<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="HTC Biotouch Vogue" group="Biotouch" checked="false">
    <Tip></Tip>
    <Guid type="p">82f1a678-0a49-4eb3-b55a-2ffea011309d</Guid>
  </Item>
</Items>
